body.rtl{
    direction: rtl;
    overflow-x: hidden;
}
.rtl .textAlignLeftRTL{
    text-align: left !important;
}
.rtl .textAlignRightRTL{
    text-align: right !important;
}
.rtl .floatLeftRTL{
    float: left !important;
}
.rtl .floatRightRTL{
    float: right;
}
.rtl .languageIconRTL img{
    margin-right: 0px;
    margin-left: 4px;
}
.rtl .storeLinkRTL img{
    transform: rotate(180deg);
    margin-right: 5px;
    position: relative;
    top: -2px;
}
.rtl .phoneImgSectionRTL{
    right: 42px;
    text-align: right;
}
.rtl .appPaddingRTL{
    padding-left: 15px;
    padding-right: 0;
}
.rtl .paddingLeftSectionRTL{
    padding-right: 88px !important;
}
.rtl .contentRTL h3::before{
    left: 0;
    right: auto;
}
.rtl .iconPaddingRightRTL{
    padding-right: 15px;
}
.rtl .footerAppRTL{
    padding-left: 15px;
    padding-right: 0;
}
.rtl .reverseRTL .columnOneRTL{
    grid-column: 2;
    padding-right: 35px;
}
.rtl .reverseRTL .columnTwoRTL {
    grid-column: 1;
    grid-row: 1;
}
.rtl .storeButtonRTL {
    left: 0;
    bottom: 40%;
}
.rtl .storeButtonRTL .storeArrowRTL {
    transform: rotate(180deg);
    box-shadow: 0px -3px 9px #0000001c;
    margin-right: 15px;
}
.rtl .languageTextRTL{
    margin-left: 46px;
    margin-right: 0;
}
.rtl .mainContentRTL{
    margin-left: 0;
    margin-right: 280px;
}
.rtl .iconTextPaddingRTL{
    padding-right: 6px;
    padding-left: 0;
}
.rtl .siteAdminHeaderRTL{
    text-align: right;
    padding: 15px 15px 0 0;
}
.rtl .sideNavitemRTL{
    text-align: right;
    padding-right: 15px !important;
}
.rtl .sideNavitemCollapseTextRTL{
    padding-left: 5px !important;
}
.rtl .titleTwoCssRTL{
    margin-right: 28px;
    margin-left: 0px;
}
.rtl select{
    background-position: 4% 22px !important;
}
.rtl .addonBorder .input-group-text {
    border-radius: 0px 4px 4px 0px !important;
}
.rtl .input-group>.form-control:not(:first-child) {
    border-radius: 4px 0 0 4px !important;
}
.rtl .bottomPaddingRTL{
    padding: 25px 40px 25px 40px !important;
}
.rtl .pickerIconRTL{
    right: auto;
    left: 20px;
}
.rtl .redux-toastr .top-right{
    left: 0;
    right: auto;
}
.rtl .addIconCssRTL{
margin-right: 10px;
margin-left: 0;
}
.rtl .iconBtnRTL{
    margin-right: 25px;
    margin-left: 0;
}
.rtl .editIconRTL{
    margin-left: 3px;
    margin-right: 0;
}
.rtl .iconBtnRTL::after{
    right: -12px;
    left: auto;
}
.rtl .exportImgRTL{
    margin-right: 7px;
    margin-left: 0;
}
.rtl .checkBoxLabelRTL{
    padding-left: 0px;
    padding-right: 12px;
}
.rtl .btnMarginRTL{
    margin: 40px 25px 20px 28px;
}
.rtl .btnPaddingRTL{
    padding: 40px 40px 20px 40px !important;
}
.rtl .disPlayInlineRTL{
    display: inline-block;
}
.rtl .rc-pagination-item {
    float: right;
    line-height: 26px;
}
.rtl .rc-pagination-next{
    float: right;
    margin-right: 6px;
}
.rtl .storeMainContentRTL{
    margin-right: 310px;
    margin-left: 0;
}
.rtl .storeBgRTL{
    left: 0;
    right: 310px;
}
.rtl .headerDroup .dropdown-menu {
    right: auto !important;
    left: 0 !important;
}
.rtl .siwtchLapelTextHeader{
    margin-right: 0px;
    margin-left: 8px;
    display: inline-block;
}
.rtl .earnImgRTL{
    right: 28px;
    left: auto;
}
.rtl  .rtlLoader  span{
    direction: ltr;
}
.rtl .sideNavitemStoreRTL{
    padding: 15px 15px 15px 0px !important;
}
.rtl .downArrowStoreRTL{
    left: 104px;
    right: auto;
    top: 5px;
}
.rtl .droupDownSectionRTL{
    list-style: none;
    padding-right: 15px;
}
.rtl .modifierGroupBtnRTL{
    margin-right: 0;
    margin-left: 23px;
}
.rtl .iconsWidthStoreRTL{
    margin-left: 7px;
    margin-right: 0px;
}
.rtl .modifierAcccordion .card-header .arrowBtnDropDown {
    left: 25px;
    right: auto;
}
.rtl .rc-pagination-prev, .rtl .rc-pagination-next {
    float: right;
}
.rtl .exactlyInputRTL{
    padding-left: 0px;
    padding-right: 25px;
}
.rtl .retaurantInputFormAddon .input-group>.input-group-append:not(:last-child)>.input-group-text {
  border-radius: 0 4px 4px 0 !important;
}
.rtl .closeBtnMarginRTL{
    left: 0px;
    right: auto;
}
.rtl .siwtchLapelText{
    margin-right: 8px;
    margin-left: 0;
}
.rtl .hourPaddingRTL{
    padding-left: 0px;
    padding-right: 8px;
}
.rtl label{
    text-align: right;
    display: block;
}
.rtl .payoutSelectRTL select {
    background-position: 7% 15px !important;
}

.rtl .deliveryTypeTextRTL{
    margin-right: 0px;
    margin-left: 10px;
}
.rtl .multiSelectContainer {
    text-align: right;
}
.rtl .pwdImageRTL{
    left: 10px;
    right: auto;
}
.rtl .storeActiveRTL .sideNavitemStoreRTL::before{
    right: -4px;
}
.rtl .iconWidthRTL{
    margin-right: 0px;
    margin-left: 3px;
}
.rtl .displayInlineBtnStoreRTL{
    display: block;
}
.rtl .orderItemRTL{
    padding-left: 3px;
    padding-right: 0px;
}
.rtl .receiptRTLArrow{
    margin-left: 4px;
}
.rtl .signStoreRTL{
    margin-right: 40px;
    margin-left: 0;
}
.rtl .signupCategorySelect select {
    background-position: 4% 24px !important;
}
.rtl .timerButtonRTL{
    margin-left: 15px;
    margin-right: 0px;
}
.rtl .timerModal .modal-header{
left: -22px;
right: auto;
}
.rtl .react-tel-input .selected-flag .arrow{
    right: 12px;
    left: auto;
}
.rtl .inputLabel{
    right: 16px;
    left: auto;
}
.rtl .accordionLabel {
    right: 60px;
}
.rtl .inputRadiusRTL {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}
.rtl .countrySectionRTL {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    border-top-right-radius: 4px !important;
    border-bottom-right-radius: 4px !important;
}
.rtl .pageUrlInput .input-group-text {
    border-bottom-right-radius: 4px !important;
    border-top-right-radius: 4px !important;
    border-bottom-left-radius: 0px !important;
    border-top-left-radius: 0px !important;
}
.rtl .pageUrlLeftRTL {
    right: 233px;
}
.rtl .whiteDropdown select{
    background-position: 2% 5px !important;
    padding: 8px 10px 8px 25px;
}
.rtl .modifierLabelRTL{
    right: 108px;
}
.rtl .store select{
    background-position: 8% 18px !important;
}
.rtl .storeActiveSelect select{
    background-position: 8% 20px !important;
}
.rtl .modificheckBoxLabelRTL{
    padding-left: 0;
    padding-right: 8px;
}
.rtl .countrySelectRTL select{
    background-position: 3% 22px !important;
}
.rtl .siteColorRTL{
    margin-left: 35px;
    margin-right: 35px;
}
.rtl .formControlInputCountryRTL{
   border-radius: 4px 0 0 4px !important;
}
.rtl .noRadiusLeft .form-control{
    border-top-right-radius: 4px !important;
    border-bottom-right-radius: 4px !important;
}
.rtl .arrow_boxRTL{
    left: 12px;
    right: auto;
    top: 10px;
}
.rtl .iconsWidthManageItemRTL{
    margin-right: 0px;
    margin-left: 7px;
}
.rtl .droupDownSectionRTL .subMenuRTL::before{
    right: -4px;
}
.rtl .statusSelectRTL select{
    background-position: 8% 22px !important;
}
.rtl .formControlInputStoreRTL{
    padding-right: 21px;
    padding-left: 0;
}
.rtl .itemSubRTL{
    margin-right: 5px;
    margin-left: 0;
}
.rtl .itemAddSelectRTL select {
    background-position: 8% 15px !important;
}
.rtl .itemBgImgRTL{
    margin-left: 18px;
    margin-right: 0;
}
.rtl .displayInlineBlockResRTL{
    margin-right: 0;
    margin-left: 15px;
}
.rtl .rc-pagination-jump-prev, .rtl .rc-pagination-jump-next{
    float: right;
}
.rtl .toneCloseRTL{
    padding-left: 0;
    padding-right: 23px;
}
.rtl .viewItemOrderRTL{
    padding-left: 4px;
    padding-right: 0;
}
.rtl .viewDetailsTableRTL .table td {
    text-align: right;
}
.rtl .customRatioButton input[type=radio]:checked:before {
    width: 27px;
    height: 25px;
    background-repeat: no-repeat;
}
.rtl .pageUrlLeftRTL {
    left: 12px;
    right: auto;
}
.rtl .adminEarning .card{
    padding: 8px 17px 0 17px;
}
.rtl .choicsContentRTL{
    padding-right: 5px;
    padding-left: 0px;
}
.rtl .itemBottomRTL{
    display: flex;
    padding-right: 5px;
    padding-left: 0px;
    margin: 4px 0 0 0;
    align-items: flex-start;
}
.rtl .orderAccordion .card-body {
    padding: 0px 10px 0px 0px !important;
}
.rtl .orderViewItemRTL{
    padding-left: 2px;
    padding-right: 0px;
}
.rtl .startRatingRTL .dv-star-rating-star{
    float: left !important;
}
.rtl .signupLabelRTL{
    right: 16px;
    left: auto;
}
.rtl .errorMessageRTL{
    text-align: right;
    display: block;
    }
.rtl .manualBookingSlider .swiper-button-next {
    left: -9px;
    transform: rotate(180deg);
    top: 46%;
}    
.rtl .manualBookingSlider .swiper-button-prev{
    right: -10px;
    left: auto;
    transform: rotate(180deg);
    top: 46%;
}
.rtl .backBtnTwoRTL{
    margin-right: 0;
    margin-left: 15px;
}
.rtl .currencyLabel{
    right: 80px;
    left: auto;
}
.rtl .pwdImageRTL{
    right: auto;
    left: 15px;
}
.rtl .passwordInput{
    padding: 0px 21px 0 40px !important;
}
.rtl .pickerInput{
    padding: 0px 21px 0 43px !important;
}
.rtl .closeButtonRTL{
    right: auto;
    left: 15px;
}
.rtl .sideNavitemCollapseIconRTL{
    transform: rotate(180deg);
}
.rtl .addonBorder .rightAddonBtn .input-group-text{
    border-radius: 4px 0px 0px 4px !important;
 }
.rtl .inputLeft{
    border-radius: 0 4px 4px 0 !important;
  } 
.rtl .addonBorder .serviceFeeAddon .input-group-text{
    border-radius: 4px 0px 0px 4px !important;
}
.rtl .addonBorder .promoCodeFeeAddon .input-group-text{
    border-radius: 4px 0px 0px 4px !important;
} 
.rtl .inputCountryCode{
    border-radius: 0px 4px 4px 0px !important;
}
.rtl .backBtnBorderRTL{
    margin-left: 0;
}
.rtl .CalendarMonthGrid.CalendarMonthGrid_1.CalendarMonthGrid__horizontal.CalendarMonthGrid__horizontal_2 {
    width: 100% !important;
}
.rtl .DateInput{
    position: relative;
    display: inline-block;
}
.rtl .SingleDatePickerInput_clearDate {
    border: 0;
    overflow: visible;
    cursor: pointer;
    padding: 10px;
    margin: 0 10px 0 5px;
    position: absolute;
    left: -85%;
    top: 50%;
}
.rtl .statusLabelRTL{
    padding-left: 8px;
}
.rtl .configmessageRTL .addonBorder .input-group-text {
    border-radius: 4px 0px 0px 4px !important;
}
.rtl .countryInputPhone .react-tel-input input[type=text], .countryInputPhone .react-tel-input input[type=tel]{
    padding-right: 70px !important;
}
.rtl .privilagesOptionsRTL{
    display: flex;
    justify-content: space-between;
}
.rtl .btnTrashRTL{
    left: 7px;
    right: 0;
    text-align: left;
}
.rtl .earnSectionRTL{
    text-align: right !important;
}
.rtl .meassageIconRTL{
    background-position: 2% 50%;
}
.rtl .eatsLoginModal .modal-header {
    left: 22px;
}
.rtl .searchFormWrapRTL{
    text-align: start;
}
.rtl .errorMessageAbsoluteRTL{
    right: 0;
    left: auto;
}
.rtl .orderSelectRTL {
    padding: 8px 30px 8px 30px;
}
.rtl .inputFormAddon .input-group-text{
    border-radius: 4px 0px 0px 4px !important;
}
.rtl .bookingCollapse .Collapsible__trigger:after{
    right: auto !important ;
}
.rtl .table-responsive{
    text-align: start;
}
@media (max-width: 1199px){
    .rtl .closeColorRTL{
        padding: 2px 12px 2px 15px;
        text-align: left;
    }
    .rtl .siteAdminHeaderRTL {
        padding: 17px 0 0 0;
        text-align: center;
    }
    .rtl .sideMenu .button {
        margin-right: 10px;
    }
    .rtl .mainContentRTL {
        margin-left: 0;
        margin-right: 0;
    }
    .rtl .logoutIconMobileRTL{
        left: 13px;
        right: auto;
    }
}
@media (max-width:991px) and (min-width:768px) {
    .rtl .storeBgRTL {
        left: 0;
        right: 0;
    }
}
@media (max-width: 767px){
    .rtl .storeMainContentRTL {
        margin-right: 0;
        margin-left: 0;
    }
    .rtl .storeBgRTL {
        left: 0;
        right: 0;
    }
    .rtl .storeSideMenu .button {
        right: auto;
        left: 0px;
        top: 9px;
    }
    .rtl .closeColorRTL{
        padding: 2px 12px 2px 15px;
        text-align: left;
    }
    .rtl .rightAlignRTL{
        text-align: right !important;
    }
    .rtl .mainContentRTL {
        margin-left: 0;
        margin-right: 0;
    }
    .rtl .sideMenu .button{
        right: 0;
        left: auto;
    }
    .rtl .siteAdminHeaderRTL {
        padding: 17px 45px 0 0;
    }
    .rtl .pwdImageRTL {
        top: 43px;
    }
    .rtl .storeButtonRTL {
        left: 0;
        bottom: 40px;
    }
}
@media (max-width:480px){
    .rtl .contentRTL h3::before {
        left: auto;
        right: 0;
    }
}